* {
    box-sizing: border-box;
  }

.headcolumn {
    width:33.333333333333333%;
    margin-top: -8px;
    float: left;
    padding: 7px;
  }
  
  .leftmenu {
    width:33.333333333333333%;
    margin-top: -8px;
    background-color: rgba(0, 0, 0, 0.5);
    width: 5%;
  }
  .leftmenu:hover { 
    background-color: yellow;
  }
  
  .rightmenu {
    width:33.333333333333333%;
    margin-top: -8px;
    background-color: rgba(0, 0, 0, 0.5);
    width: 5%;
  }
  .rightmenu:hover { 
    background-color: yellow;
  }

  .middlemenu {
    width:33.333333333333333%;
    margin-top: -8px;
    background-color: rgba(0, 0, 0, 0.5);
    width: 5%;
  }
  .middlemenu:hover { 
    background-color: yellow;
  }
  
  .row:after {
    content: "";
    display: table;
    clear: both;
  }